Version: sys-apps/pcsc-slb-rf72-drv 1.1.0-r2:0

Depends On: sys-apps/pcsc-lite dev-libs/openct virtual/pkgconfig

USE Flags:

1.1.0-r2
"~amd64 ~x86"
comments powered by Disqus